Expression class

- « ExecutionStatus::__construct

- Expression::__construct »

- PHP Manual
- Mysql_xdevapi
- Expression class

# Expression class

(PECL mysql-xdevapi >= 8.0.11)

## Introduction

## Class synopsis

class mysql_xdevapi\Expression {
/* Properties */
public $name;
/* Constructor */
public __construct(string `$expression`)
}

## Properties

name

## Table of Contents

- Expression::__construct — Expression constructor